360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
提示轻微

CSS/JS脚本文件编码不规范

WASC Threat Classification

发现时间:

2012-11-23

漏洞类型:

其他

所属建站程序:

其他

所属服务器类型:

通用

所属编程语言:

其他

描述:

目标站点存在脚本文件(CSS/JS)编码不规范问题。

1、脚本文件(CSS/JS)编码不规范,导致页面源代码全部或部分泄露,会被攻击者进行恶意利用。

危害:
1.源代码全部或部分泄露,可被用来获取网站源代码。 + 展开
解决方案:

请对此类脚本文件进行规范化编写,避免直接输出类似以<%和%>、<?php和?>等括起的源代码。

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论